{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Login</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
            }
        </style>
    </head>

    <body>
        <h3 class="text-center field-label" style="padding-top: 30px; padding-bottom: 20px">FORM LOGIN</h3>
        <form action="/home">
            <table class="table table-hover">
                <tr>
                    <td>
                        <label class="field-label" style="padding-bottom: 10px">Email</label>
                        <label class="star">*</label>
                        <input type="text" class="form-control" placeholder="Email" aria-label="Email" required>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label" style="padding-top: 10px; padding-bottom: 10px">Password</label>
                        <label class="star">*</label>
                        <input type="text" class="form-control" placeholder="Password" aria-label="Password" required>
                    </td>
                </tr>
            </table>

            <div class="d-grid gap-2 col-6 mx-auto">
                <button class="btn btn-outline-success" id="submit-button" type="submit" style="color: aliceblue;">Login</button>

            </div>

            <div><p class="text-center" style="color:aliceblue">Don't have an account? Register <a href="/register">here</a></p></div>
        </form>    
        
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    </body>
</html>
